JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
juce::midi_ci::ProfileDelegate Member List

This is the complete list of members for juce::midi_ci::ProfileDelegate, including all inherited members.

operator=(const ProfileDelegate &)=default | juce::midi_ci::ProfileDelegate |
operator=(ProfileDelegate &&)=default | juce::midi_ci::ProfileDelegate |
ProfileDelegate()=default | juce::midi_ci::ProfileDelegate |
ProfileDelegate(const ProfileDelegate &)=default | juce::midi_ci::ProfileDelegate |
ProfileDelegate(ProfileDelegate &&)=default | juce::midi_ci::ProfileDelegate |
profileEnablementRequested(MUID x, ProfileAtAddress profileAtAddress, int numChannels, bool enabled)=0 | juce::midi_ci::ProfileDelegate | pure virtual
~ProfileDelegate()=default | juce::midi_ci::ProfileDelegate | virtual